{
  "debug": true,
  "secret": "55XmluQ2OSLTa3N",
  "cors": {
    "origin": "*",
    "methods": "GET,POST,DELETE,PATCH,PUT"
  },
  "env": {
    "API_BASEURL": "http://vapor.prelub.com/api/v1.0/"
  }
}